
.width1262.plan1262 #left_column {
    display: none !important;
}

body.concerts-main .width1262-incontainer-left {
  width: 100% !important;
}

body.concerts-main.width1262 #contenu .page-content-wrapper-1262 {
    width: calc(100% - 180px) !important;
    padding-left: 90px !important;
    padding-right: 90px !important;
}

.concert-wrapper {
    display: flex;
    position: relative;
    width: 100%;
    align-items: center;
    margin-bottom: 30px;
    background-color: white;
}
.concert-img {
    width: 70%;
}
.concert-description {
    width: calc(30% - 60px);
    padding: 30px 30px;
    text-align: center;
}
#contenu .concert-description h2 {
    line-height: 1.2;
    text-transform: uppercase;
}
#contenu .concert-description p {
    font-size: 14px;
    line-height: 1.2;
}
.concert-description .concert-see-link {
    /*display: inline-block;*/
    display: none;
    position: absolute;
    bottom: 20px;
    left: 70%; right: 0;
    font-size: 12px;
    line-height: 1.2;
    font-weight: bold;
}





@media only screen and (min-width: 1070px) and (max-width: 1399px)
{

    body.clips-main.width1262 #contenu .page-content-wrapper-1262 {
      width: calc(100% - 60px) !important;
      padding-left: 30px !important;
      padding-right: 30px !important;
    }

    .concert-description {
        width: calc(30% - 30px);
        padding: 15px 15px;
    }
    #contenu .concert-description p {
        font-size: 12px;
        margin: 8px 0;
    }

}


@media only screen and (min-width: 768px) and (max-width: 1069px)
{

    body.concerts-main.width1262 #contenu .page-content-wrapper-1262 {
      width: 100% !important;
      padding-left: 0 !important;
      padding-right: 0 !important;
    }

    .concert-description {
        width: 30%;
        padding: 15px 15px;
    }
    .width1262 #contenu .concert-description h2 {
        font-size: 14px;
        line-height: 1;
    }
    #contenu .concert-description p {
        font-size: 12px;
        margin: 8px 0;
    }

}


@media only screen and (max-width: 767px)
{

    body.concerts-main.width1262 #contenu_other {
      padding-top: 40px !important;
    }

    body.concerts-main.width1262 #contenu .page-content-wrapper-1262 {
      width: 100% !important;
      padding-left: 0 !important;
      padding-right: 0 !important;
    }

    .concert-wrapper {
        display: block;
    }
    .concert-img {
        width: 100%;
    }
    .concert-description {
        width: 100%;
        padding: 15px 30px;
    }
    #contenu .concert-description p {
        margin: 10px 0 5px 0;
    }
    .concert-description .concert-see-link {
        position: inherit;
        margin-top: 15px;
    }

}

@media only screen and (max-width: 475px)
{

    .width1262 #contenu .concert-description h2 {
        font-size: 14px;
        line-height: 1;
    }
    #contenu .concert-description p {
        font-size: 12px;
        margin: 8px 0;
    }

}